<ng-container> 
<!--begin::Header--> 
	<app-header #ktHeaderMobile
	id="kt_header_mobile" 
	class="header-mobile align-items-center"
	[ngClass]="headerMobileClasses">
	</app-header> 
	<!--end::Header--> 
	<ng-container
	*ngIf="footerDisplay"> 
	<!--begin::Footer--> 
	<app-footer
	class="footer bg-white py-6 d-flex flex-lg-column w-100" 
	id="kt_footer"
	[ngClass]="footerCSSClasses">
	</app-footer> 
	
	<!--end::Footer--> 
	</ng-container> 
	
	</ng-container>



